<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/guideContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_alpha_40"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/infoIv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:src="@drawable/guide_game_collection_info"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="ContentDescription" />

    <ImageView
        android:layout_width="194dp"
        android:layout_height="76dp"
        android:layout_marginTop="-16dp"
        android:src="@drawable/guide_game_collection_info_des"
        app:layout_constraintEnd_toEndOf="@+id/infoIv"
        app:layout_constraintStart_toStartOf="@+id/infoIv"
        app:layout_constraintTop_toBottomOf="@+id/infoIv"
        tools:ignore="ContentDescription" />
</androidx.constraintlayout.widget.ConstraintLayout>